# timespan::from-days

Returns a TimeSpan that represents a specified number of days, where the specification is accurate to the nearest millisecond.

### Usage

`timespan timespan::from-days(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | double | A number of days, accurate to the nearest millisecond.

### Return Value

A TimeSpan that represents value.

### Requirements

Assembly: NAnt.Core (0.92.4543.0)